Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.4.2 (IBM Corporation)
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tm.terminal.view.source; singleton=tr
 ue
Bundle-Version: 1.0.2.v20071023-1-17w31182134
Bundle-Localization: plugin
Bundle-Vendor: %providerName

